@import url(reset.css);

/*_______________GENERAL SETUP________________*/
body { font-size:12px; font-family:Arial, Helvetica, sans-serif;  }
#body { background:#000 url(../images/bg.gif); color:#f0f0df;  }
html { height:100.1%; }
body, td { line-height:120% }
a { color:#fcf7c7 }
a:hover { color:#fff }

/*___________________MAIN LAYOUT________________*/
#outerWrap { width:984px; margin:0 auto; background:url(../images/outer-wrap.png) repeat-y !important; background:url(../images/outer-wrap-ie6.gif) repeat-y; overflow:hidden }
#wrapper { width:960px; margin:0 auto; background:#000 }
#headerLogo { width:960px; height:175px; background:url(../images/header-logo.png) no-repeat  }
#logo { width:450px; height:120px; float:left }
#topRight { width:486px; height:120px; float:right }
.search .inputbox { background:none; border:0; color:#fff; width:280px; height:16px; padding:0; margin:20px 45px 0 0; float:right; font-size:0.9em;  }
.content { background:url(../images/content-bg.gif) repeat-x top; overflow:hidden; margin:0; width:960px }
#mainFull { width:910px; margin:0 auto; background:#000; padding:15px }
#leftColumn { width:920px; border-bottom:1px dotted #1e1e1e; border-top:1px dotted #1e1e1e; margin:10px auto 15px auto; padding:15px 0; color:#fff; overflow:hidden }
#rightColumn { width:920px; margin:10px auto 15px auto; padding:0 0 15px 0; color:#fff; overflow:hidden }
#footer { height:71px; width:960px; margin:0 auto; background:#000 url(../images/footer-bg.png) repeat-x; padding-top:9px }
#footer .text { width:920px; margin:0 auto  }
#copyright { width:940px; height:40px; margin:10px auto; font-size:0.8em; text-align:center }

/*__________VERTICAL SIDE MENU STYLES________*/
ul.menu { margin:0; padding:0; z-index:50 !important }
ul.menu li { list-style:none; margin:0; padding:0; z-index:50 !important }
ul.menu span { display:block; height:16px; line-height:16px; padding-left:0 }
ul.menu a { display:block; background:url(../images/menu-list.gif) left no-repeat; font-weight:bold; text-indent:12px; text-decoration:none; cursor:pointer; margin-left:10px }
ul.menu a:hover { background:url(../images/menu-list.gif) left no-repeat }
ul.menu ul {padding:0 }
ul.menu ul a { text-indent:0; z-index:50 !important; cursor:pointer  }
ul.menu ul li a {  text-align:left; margin:0 }
ul.menu li.active li a:hover { cursor:pointer }
ul.menu li li { padding:0; margin:0; z-index:50 !important }
ul.menu li a { padding-left:10px; z-index:50 !important }
ul.menu li.active a { text-decoration: none; z-index:50 !important }
ul.menu li a:hover, ul.menu li.active a:hover, ul.menu li.active li a:hover { text-decoration:underline }
ul.menu li.active li a { background:url(../images/menu-list.gif) left no-repeat; margin-left:15px; text-indent:12px; z-index:50 !important; text-decoration:inherit; font-weight:normal } /* submenu link color */ 
/*_________END VERTICAL SIDE MENU STYLES________*/

/*__________MODULE STYLES________*/

/* DEFAULT MODULES (position- right) */
.moduletable, .moduletable_menu, .moduletable_text { padding:0; margin:0 3px; width:220px; float:left }
.moduletable h3, .moduletable_menu h3, .moduletable_text h3 { background:none; padding:0; font-size:1.3em; font-weight:bold; color:#ff0000 }
.moduletable .cont, .moduletable_menu .cont  { background:none; padding:3px 0 }
.moduletable_text .cont { background:none; padding:3px 20px 3px 0 }
.moduletable .bannergroup, .moduletable_text .bannergroup_text { padding:0; margin:0; width:100% }
.pollstableborder, .poll { text-align:left; width:auto }
.poll td { margin:0; padding:0; text-align:left } 
.poll td div  { text-align:left; float:left; clear:none; margin:0px; padding:0;  }
#leftColumn .moduletable .cont ul, #rightColumn .moduletable .cont ul { margin:0; padding:0; border:0 }
#leftColumn li, #rightColumn li { list-style:none; margin:0; padding:0 }

/*HOME PAGE SLIDESHOW (user 1) */
.moduletable_flashBanners { width:900px; height:450px; background:#000; padding:2px; border:3px solid #393939;  margin:0 auto 10px auto  }

/*PHOTO GALLERY BUTTON/MODULE (user 5) */
.moduletable_gallery { width:252px; height:78px; float:right; margin:20px 55px 0 0; display:inline  }

/*WHO'S ONLINE MODULE (user 6) */
.moduletable_online { float:left; width:250px }
.moduletable_online h3 { padding:0; margin:0; font-size:1em; color:#ff0000 }

/*LOGIN MODULE (user 7) */
.moduletable_login { font-size:0.9em; background:none; float:right; width:480px }
.moduletable_login li, .moduletable_login p { list-style:none; float:left; margin:0 7px 0 0; display:inline }
/* Note: If positioned in the left column, remove the margin from these styles */
.moduletable_login ul { margin:0; padding:0 }
#modlgn_remember { width:20px; border:none; margin-top:15px }
#form-login .button { margin-top:15px; background:url(../images/login-button.png) no-repeat; color:#000 }

/*____________END MODULE STYLES______________ */

/*________________GENERAL STYLES_________________*/
.left { float:left; position:relative }
.right { float:right; position:relative }
.clear { clear:both }
.clear-l { clear:left }
.clear-r { clear:right }
.spacer	{ height:10px }
hr { height:1px; color:#D1C0A0 }

/* Use imgRight and imgLeft classes for spacing, alignment, and image borders. */ 
/*Image Styles*/
.contentpaneopen img { margin:4px  }
.buttonheading a { margin:0 1px }
td.buttonheading img, .hasTip img { border:none; margin:0; padding: 0;  }
.imgRight { float:right }
.imgLeft { float:left }
.img {  border:3px double #ccc }
/*End Image Styles*/

.createdate, .small, .modifydate, .pagenavcounter { font-size:0.8em; padding:2px 0 10px 0; color:#ff0000 }
table.contentpaneopen, table.blog, div .contentpane { width:99% }
table.blog  .contentpaneopen { width:96% }
table.contentpaneopen fieldset { margin-top:15px; border-bottom:1px dotted #ccc; padding-bottom:7px; width:98% }
.contentpane li { margin-bottom:8px; border-bottom:1px solid #ccc; padding-bottom:5px }
td.contentdescription { padding:8px; }
.componentheading, .contentheading { font-size:1.4em; color:#fff; padding:0; margin:0; width:90% }
.componentheading { margin:0; padding:0 0 5px 0 }
div .componentheading { background:none; height:20px; line-height:20px  }
.button { width:80px; height:22px; border:none; padding:0; margin:5px 0 0 0; color:#fff; font-size:0.9em; background:url(../images/button.png) no-repeat }
a.readon { color:#f9f0da; background:url(../images/read.gif) no-repeat; display:block; width:100px; height:23px; line-height:23px; font-weight:bold; text-decoration:none; float:right; font-size:0.9em; padding-left:7px }
a.readon:hover { color:#F0EBD2  }
.article_separator { display:block; height:10px; margin:4px 0; width:99%; background:url(../images/article-div.gif) repeat-x }
.column_separator { border-left:1px solid #313131; padding-left:10px }
.pagenav  { font-size:1em }
#searchForm .button { margin-left:10px }
.inputbox { border:1px solid #cfc4a9; width:auto }
#modlgn_remember { width:20px; border:none }
h1 { font-size:1.4em }
h2 { font-size:1.3em }
h3 { font-size:1.2em }
h4 { font-size:1.1em }

/*___________________Table View______________*/
td.sectiontableheader { background:#2f2f2f; border-right:1px dotted #000; padding:5px 10px; font-weight:bold }
td.sectiontableheader a { text-decoration:none }
tr.sectiontableentry1 td, tr.sectiontableentry2 td { padding:5px }

/* System Standard Messages */
#system-message { color:#000 }
#system-message { margin-bottom: 20px; }
#system-message dd.message ul { list-style:none; background:#C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding:10px 0 10px 40px; text-indent:0px }
/* System Error Messages */
#system-message dd.error ul { list-style:none; color:#c00; background:#E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding:10px 0 10px 40px; text-indent:0px;}
/* System Notice Messages */
#system-message dd.notice ul { list-style:none; color:#c00; background:#EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding:10px 0 10px 40px; text-indent:0px;}
#system-message .message ul li { list-style:none; background-image:none }

/* -- Editor Buttons -- */
#editor-xtd-buttons { padding:5px }
.button2-left, .button2-right, .button2-left div, .button2-right div { float:left }
.button2-left a, .button2-right a, .button2-left span, .button2-right span { display:block; height:22px; float:left; line-height:22px; color:#000; cursor:pointer } /*font-size */
.button2-left span, .button2-right span {cursor:default; color:#000 }
.button2-left .page a, .button2-right .page a, .button2-left .page span, .button2-right .page span { padding:0 6px }
.page span { color:#000; font-weight:bold }
.button2-left a:hover, .button2-right a:hover { text-decoration:none; color:#0B55C4 }
.button2-left a, .button2-left span { text-decoration:none; padding:0 24px 0 6px }
.button2-right a, .button2-right span { text-decoration:none; padding:0 6px 0 24px }
.button2-left { background: url(../../system/images/j_button2_left.png) no-repeat; float:left; margin-left:5px }
.button2-right { background: url(../../system/images/j_button2_right.png) 100% 0 no-repeat; float:left; margin-left:5px }
.button2-left .image { background: url(../../system/images/j_button2_image.png) 100% 0 no-repeat }
.button2-left .readmore { background: url(../../system/images/j_button2_readmore.png) 100% 0 no-repeat }
.button2-left .pagebreak { background: url(../../system/images/j_button2_pagebreak.png) 100% 0 no-repeat }

/* Component Specific Fixes */
#component-contact  { width:750px; margin:10px auto 0 auto; padding-top:15px  }
#component-contact table td { padding: 1px 10px 1px 0 }
#component-contact img { border:none; margin:0; padding:0 }

/* SEARCH FORM */
#searchForm { margin-top:25px }
#searchForm .contentpaneopen .botton { margin:0; padding:0 }

/* SLIMBOX ADDTIONAL STYLES FOR PROPER RENDERING IN IE7 & IE6 - DO NOT CHANGE */
#slimbox1 { width:934px !important; width:905px }
#lbCenter, #lbBottomContainer, .lbLoading, #lbImage{ z-index:100 !important }